/**
 * Template stylesheet
 * This is for the template, not the actual page/article content
 */

@import url('reset.css');
@import url('../js/uniform/css/uniform.default.css');

body {
    background: #F6F6F4;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#wrap {
    margin: 0 auto;
    width: 960px;
}

/**
 * Uniform override
 */

input.text,
input.email,
input.password,
div.selector,
textarea.uniform {
    font-family: "Arial", sans-serif;
    font-size: 12px;
}

.center {
    text-align: center;
}

.right {
	float:right;
}

.left {
	float:left;
}

.accordion { 
	display:none;
}
.accordion-controller { 
	cursor:pointer;
}


/**
 * Clear fix
 */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/**
 * Google Custom Search override styles
 */

.gsc-search-button {
    display: none;
}
.gsc-control-cse, .gsc-result  {
    background-color: #edecea !important;
    border: 0 none !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding-top: 0 !important;
    padding-left: 0 !important;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top, .gsc-result-info {
    padding-left: 0 !important;
}
.gsc-results .gsc-cursor-box {
    margin-left: 0 !important;
}
.cse .gsc-control-cse div, .gsc-control-cse div {
    padding-top: 0 !important;
}

/**
 * Structure styles
 */
#header-outer {
    position: relative;
    width: 100%;
    height: 65px;
    background: #84BDD8;
	border-bottom:1px solid #4E8EAC;
	z-index:300;
}


#header {
	margin: 0 auto;
    position: relative;
    width: 940px;

}

#header h1.logo {
    position: absolute;
    top: 10px;
    left: 0px;
    overflow: hidden;
    width: 281px;
    height: 45px;
    background: transparent url('../images/justinguitar-logo.png') no-repeat 50% 50%;
    text-indent: -9999em;
}

#header h1.logo a {
    display: block;
    width: 100%;
    height: 100%;
}

#header .general {
    position: absolute;
    top: 0px;
    left: 210px;
    width: 750px;
    height: 65px;
    overflow: hidden;
}

#header ul.links {
    position: absolute;
    top: 10px;
    left: 2px;
    float: left;
}

#header ul.links li {
    font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:300; font-stretch:normal;
    font-size: 22px;
    color: #333333;
    float: left;
    margin: 0 18px 0 0;
}

#header ul.links li a {
    color: #444444;
    text-decoration: none;
}

#header ul.links li a:hover {
    color: #222222;
    text-decoration: underline;
}

#header ul.social {
    position: absolute;
    top: 15px;
    right: 20px;
    height: 30px;
}

#header ul.social li {
    float: left;
    margin: 0 0 0 7px;
}

#header ul.social li a {
    overflow: hidden;
    display: block;
    width: 34px;
    height: 34px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url('../images/social.png');
    text-indent: -9999em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */}

#header ul.social li.instagram a {
    background-position: 0 0;
}

#header ul.social li.instagram a:hover {
    background-position: 0 -34px;
}

#header ul.social li.youtube a {
    background-position: -34px 0;
}

#header ul.social li.youtube a:hover {
    background-position: -34px -34px;
}

#header ul.social li.facebook a {
    background-position: -68px 0;
}

#header ul.social li.facebook a:hover {
    background-position: -68px -34px;
}

#header ul.social li.twitter a {
    background-position: -102px 0;
}

#header ul.social li.twitter a:hover {
    background-position: -102px -34px;
}

#header ul.social li.googleplus a {
    background-position: -136px 0;
}

#header ul.social li.googleplus a:hover {
    background-position: -136px -34px;
}


#header-tools-outer {
	position:relative;
	background-color:#92979d;
/*	border-bottom:1px solid #787E81;
	box-shadow: 0 0 4px 0 #000;
	-moz-box-shadow: 0 0 4px 0 #000;
	-webkit-box-shadow: 0 0 4px 0 #000; */
}
	
#header-tools {
	margin: 0 auto;
    position: relative;
    width: 940px;
}

#header-tools input.text {
    width: 196px;
    padding: 1px 5px 3px;
    background: #ffffff;
    border: 0 none;
    height: 15px;
    margin: 6px 0 0;
    border-radius: 5px;
    outline: 0 none !important;
    font-family: "Arial", sans-serif;
}

/* uniform override */
#header-tools div.selector {
    margin-top: 2px;
}

/* uniform override */
#header-tools div.selector span {
    width: 125px;
}

#header-tools ul.tools li.search {
    padding-left: 27px;
    background: #91979e url('../images/tool-search.png') no-repeat 5px 5px;
    width: 206px;
}

#header-tools ul.tools li.translations {
    overflow: hidden;
    padding-left: 30px;
    padding-right: 6px;
    background: #91979e url('../images/tool-translations.png') no-repeat 5px 5px;
    width: 160px;
}


#header-tools ul.tools {
    overflow: hidden;
    height: 30px;
    background: #92979d;
    border-radius: 0;
}

#header-tools ul.tools li {
	float:right;
    height: 30px;
    border-left: 0px solid #babdc1;
}

#header-tools ul.tools li.left {
	float:left;
}


#header-tools ul.tools li.first {
    border-left: 0 none;
    border-radius: 0 0 0 0;
}


#header-tools ul.tools li a {
    display: block;
    height: 100%;
    height: 30px;
    font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:300; font-stretch:normal;
    font-size: 16px;
    line-height: 31px;
    color: #ffffff;
    text-decoration: none;
    padding: 0 14px 0 29px;
    background-repeat: no-repeat;
	background-position: 5px 5px;
}

#header-tools ul.tools li.lessons-menu a {
	/* padding-left:33px;
    background-image: url('../images/tool-buystuff.png');  */

}
#header-tools ul.tools li.lessons-menu ul {
	display:none;
    position: absolute;
    left: 0;
    width: 168px;
	z-index:10000;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#header-tools ul.tools li.lessons-menu:hover ul {
	display:block;
	background-color:#D5DBE3;
}

#header-tools ul.tools li.lessons-menu ul li{
    list-style-type: none;
    display: block;
	float:none;
}

#header-tools ul.tools li.lessons-menu ul li a{
    font-size:12px;
	line-height: 1.6em;
	text-indent:10px;
    color: #000000;
    padding-left: 0px;
}

#header-tools ul.tools li.lessons-menu ul li:hover {
    background-color: #C5E5FF;
}










#header-tools ul.tools li.buystuff a {
	padding-left:33px;
    background-image: url('../images/tool-buystuff.png');

}

#header-tools ul.tools li.donate a {
	padding-left:32px;
    background-image: url('../images/tool-donate.png');
}

#header-tools ul.tools li.timer a {
    background-image: url('../images/tool-timer.png');
}

#header-tools ul.tools li.metronome a {
    background-image: url('../images/tool-metronome.png');
}

#header-tools ul.tools li.previous a,
#header-tools ul.tools li.previous span {
    padding-left: 0;
    background-image: url('../images/tool-previous.png');
}

#header-tools ul.tools li.next {
    float: auto;
}

#header-tools ul.tools li.next a,
#header-tools ul.tools li.next span {
    padding-left: 0;
    background-image: url('../images/tool-next.png');
}

#header-tools ul.tools li.disabled {
    opacity: 0.5;
}

#header-tools ul.tools li.timer a:hover,
#header-tools ul.tools li.metronome a:hover,
#header-tools ul.tools li.previous a:hover,
#header-tools ul.tools li.next a:hover {
    background-color: #767d86;
}

#header-tools ul.tools li.donate a:hover {
    background-color: #77BB52;
}

#header-tools ul.tools li.buystuff a:hover {
    background-color: #5595B3;
}


#lesson-tools-outer {
	position:absolute;
	bottom:12px;
	width:550px;
	background-color: #B6BDCE;
}

#lesson-tools-bottom-outer {
	position:relative;
	width:100%;
	background-color: #B6BDCE;
	margin:3em 0;
}


#lesson-tools {
	margin: 0 auto;
    position: relative;
    width: 100%;
}


#lesson-tools ul.tools,
#lesson-tools ul.tools-bottom {
    overflow: hidden;
	list-style: none;
	margin: 0;
}

#lesson-tools ul.tools li {
	float:right;
    height: 30px;
	width:;
    border-left: 0px solid #babdc1;
	padding:0 0 0 32px;
	
}

#lesson-tools ul.tools-bottom li {
	float:right;
    height: 30px;
	width:;
    border-left: 0px solid #babdc1;
}


#lesson-tools ul.tools li.left,
#lesson-tools ul.tools-bottom li.left {
	float:left;
    height: 30px;
	padding:0 0 0 0;
}

#lesson-tools ul.tools li.first,
#lesson-tools ul.tools-bottom li.first {
    border-left: 0 none;
}


#lesson-tools ul.tools li a,
#lesson-tools ul.tools li.previous span,
#lesson-tools ul.tools li.next span,
#lesson-tools ul.tools li.help-tool span,
#lesson-tools ul.tools-bottom li a,
#lesson-tools ul.tools-bottom li.previous span,
#lesson-tools ul.tools-bottom li.next span,
#lesson-tools ul.tools-bottom li.help-tool span {
    display: block;
    height: 100%;
    height: 30px;
    font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:300; font-stretch:normal;
    font-size: 16px;
    line-height: 31px;
    color: #ffffff;
    text-decoration: none;
    padding: 0 6px 0 6px;
    background-repeat: no-repeat;
    background-position: 5px 5px;
}

#lesson-tools ul.tools li.previous a,
#lesson-tools ul.tools li.previous span {
    padding-left: 32px;
    background-image: url('../images/tool-previous.png');
}

#lesson-tools ul.tools-bottom li.previous a,
#lesson-tools ul.tools-bottom li.previous span {
	padding: 0 40px 0 32px;
	background-image: url('../images/tool-previous.png');
	background-position: 7px 4px;
}


#lesson-tools ul.tools li.next,
#lesson-tools ul.tools-bottom li.next {
    float: auto;
}

#lesson-tools ul.tools li.next a,
#lesson-tools ul.tools li.next span {
	padding-right: 30px;
    background-image: url('../images/tool-next.png');
	background-position: 98px 5px;
}

#lesson-tools ul.tools-bottom li.next a,
#lesson-tools ul.tools-bottom li.next span {
	padding: 0 33px 0 40px;
	background-image: url('../images/tool-next.png');
	background-position: 133px 4px;
}


#lesson-tools ul.tools li.help-tool a,
#lesson-tools ul.tools li.help-tool span {
    padding-left: 23px;
    background-image: url('../images/tool-help.png');
}

#lesson-tools ul.tools-bottom li.help-tool a,
#lesson-tools ul.tools-bottom li.help-tool span {
	padding: 0 40px 0 60px;
	background-image: url('../images/tool-help.png');
	background-position: 36px 4px;
	margin: 0 49px
}


#lesson-tools ul.tools li.disabled,
#lesson-tools ul.tools-bottom li.disabled {
    opacity: 0.5;
}

#lesson-tools ul.tools li.previous a:hover,
#lesson-tools ul.tools li.next a:hover,
#lesson-tools ul.tools li.help-tool a:hover,
#lesson-tools ul.tools-bottom li.previous a:hover,
#lesson-tools ul.tools-bottom li.next a:hover,
#lesson-tools ul.tools-bottom li.help-tool a:hover {
    background-color: #9EA5B9;
}

#lesson-tools ul.tools li.previous a,
#lesson-tools ul.tools li.previous span,
#lesson-tools ul.tools li.next a,
#lesson-tools ul.tools li.next span,
#lesson-tools ul.tools li.help-tool a,
#lesson-tools ul.tools li.help-tool span,
#lesson-tools ul.tools-bottom li.previous a,
#lesson-tools ul.tools-bottom li.previous span,
#lesson-tools ul.tools-bottom li.next a,
#lesson-tools ul.tools-bottom li.next span,
#lesson-tools ul.tools-bottom li.help-tool a,
#lesson-tools ul.tools-bottom li.help-tool span {
    overflow: hidden;
}

#main {
    background: #edecea;
}

#article {
    float: left;
    width: 728px;
    margin-top: 8px;
    margin-right: 25px;
    padding: 0 0 20px;
}

#footer a,
#footer a:link,
#footer a:active,
#footer a:visited {
    color: #AA0000;
}

#footer a:hover {
    color: #CC0000;
	text-decoration: underline;
}

#aside {
    float: left;
    position: relative;
    width: 168px;
    margin: 8px 24px 10px 15px;
    font-size: 12px;
}

#aside ul {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#aside ul img {
    padding-right : 5px;
}

#aside ul.main {
    background-color: #E6E3E4;
}

#aside ul.genre {
    background-color: #CCD7E3;
}

#aside ul.resource {
    background-color: #D5DBE3;
}

#aside ul.misc {
    background-color: #DDDFE4;
}

#aside li {
    line-height: 1.6em;
    display: block;
	text-indent:10px;
}

#aside a {
    text-decoration: none;
    color: #000000;
    display: block;
    padding-left: 0px;
}

#aside li a:hover {
    background-color: #C5E5FF;
}



#footer-outer {
	position:relative;
    background: #ACB0B4;
	width:100%;
}

#footer {
	margin: 0 auto;
    position: relative;
    width: 940px;
    position: relative;
    clear: both;
    font-size: 12px;
    color: #fff;
	padding:15px 0;
}


#footer ul {
    list-style: none;
    margin: 1.8em 3% 1.5em 2%;
    padding: 0;
	float:left;
}

#footer li {
    margin: 0;
    padding: 2px 0;
	text-indent:10px;
}
#footer li.first {
    margin: 0;
    padding: 0 0 5px 0;
	text-indent:0;
	text-transform:uppercase;
	font-weight:bold;
}


#footer a,
#footer a:link,
#footer a:active,
#footer a:visited {
    color: #fff;
    text-decoration: none;
}

#footer a:hover {
    color: #fff;
    text-decoration: underline;
}





#footer-icon{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1000;
    background: url('../images/footer-bg-2.png') no-repeat 0 50%;
	width:150px;
	height:150px;
	
}

#social-footer-outer {
    background: #84BDD8;
	width:100%;
	position:relative;
	border-top:1px solid #5595B3;
	
}

#social-footer {
	margin: 0 auto;
    position: relative;
    width: 940px;
    position: relative;
    clear: both;
    font-size: 12px;
    color: #DDDDDD;
	padding: 10px 0;
	text-align:center;
}



#social-footer ul.social {
    height: 30px;
	margin: 0 auto;
	display:inline-block;

}

#social-footer ul.social li {
    float: left;
    margin: 0 0 0 7px;
}

#social-footer ul.social li a {
    overflow: hidden;
    display: block;
    width: 34px;
    height: 34px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url('../images/social.png');
    text-indent: -9999em;
}

#social-footer ul.social li.ustream a {
    background-position: 0 0;
}

#social-footer ul.social li.ustream a:hover {
    background-position: 0 -34px;
}

#social-footer ul.social li.youtube a {
    background-position: -34px 0;
}

#social-footer ul.social li.youtube a:hover {
    background-position: -34px -34px;
}

#social-footer ul.social li.facebook a {
    background-position: -68px 0;
}

#social-footer ul.social li.facebook a:hover {
    background-position: -68px -34px;
}

#social-footer ul.social li.twitter a {
    background-position: -102px 0;
}

#social-footer ul.social li.twitter a:hover {
    background-position: -102px -34px;
}

#social-footer ul.social li.googleplus a {
    background-position: -136px 0;
}

#social-footer ul.social li.googleplus a:hover {
    background-position: -136px -34px;
}
